{
    "dc_identifier": "nl.gm0796.2c.2024.1786644-4",
    "dc_title": "College B&W - openbare besluitenlijst 24 september 2024 2024-09-24 - Antwoordbrief aan VDB over Afsluiting Empelse Dijk",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente 's-Hertogenbosch op 2024-09-24. Onderdeel: Antwoordbrief aan VDB over Afsluiting Empelse Dijk.",
    "dc_source": "https://'shertogenbosch.notubiz.nl/vergadering/1276705",
    "dc_publisher": "gm0796",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-03",
    "foi_publishedDate": "2024-09-24",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente 's-hertogenbosch",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente 's-hertogenbosch",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0796.2c.2024.1786644-4",
    "dc_externalIdentifier": "1786660",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-09-24",
    "foi_meetingNumber": "1786644",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0796.2c.2024.1786644-4.doc.1",
            "dc_title": "B.d.1 Vragen ex artikel 71 - VDB - vragen afsluiting Empelsedijk",
            "foi_fileName": "B.d.1 Vragen ex artikel 71 - VDB - vragen afsluiting Empelsedijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14545788/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2024.1786644-4.doc.2",
            "dc_title": "B.d.2. Vragen ex artikel 71 - VDB - Aanvullende vragen Afsluiting Empelsedijk",
            "foi_fileName": "B.d.2. Vragen ex artikel 71 - VDB - Aanvullende vragen Afsluiting Empelsedijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14545789/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2024.1786644-4.doc.3",
            "dc_title": "B.d.3 Antwoordbrief ex Art 71 VDB Afsluiting Empelsedijk",
            "foi_fileName": "B.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14545780/2"
        }
    ]
}